<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if ($Use_CardMobi != 1) {
	echo "<center>Chức năng không có hoặc không được sử dụng</center>";
}
else {
	include('config/config_napthe_mobi.php');
	include('config/config_napthe.php');
	
        $menhgia10000_km = 0;
		$menhgia20000_km = 0;
		$menhgia30000_km = 0;
		$menhgia50000_km = 0;
		$menhgia100000_km = 0;
		$menhgia200000_km = 0;
		$menhgia300000_km = 0;
		$menhgia500000_km = 0;
		$menhgia1000000_km = 0;
	$timestamp = time();
	$tyle_km = 0;
	//Khuyen mai chung
	//if ($khuyenmai == 1 ) {
	if (isset($kmbegin) && isset($kmend) && strtotime($kmbegin) <= $timestamp && (strtotime($kmend) + 24*60*60 - 1) >= $timestamp && $khuyenmai_phantram > 0) {
		$menhgia10000_km = $menhgia10000*($khuyenmai_phantram/100);
		$menhgia20000_km = $menhgia20000*($khuyenmai_phantram/100);
		$menhgia30000_km = $menhgia30000*($khuyenmai_phantram/100);
		$menhgia50000_km = $menhgia50000*($khuyenmai_phantram/100);
		$menhgia100000_km = $menhgia100000*($khuyenmai_phantram/100);
		$menhgia200000_km = $menhgia200000*($khuyenmai_phantram/100);
		$menhgia300000_km = $menhgia300000*($khuyenmai_phantram/100);
		$menhgia500000_km = $menhgia500000*($khuyenmai_phantram/100);
		$menhgia1000000_km = $menhgia1000000*($khuyenmai_phantram/100);
		$tyle_km = $khuyenmai_phantram;
	}
		
	$page_template = "templates/napthe/mobi.tpl";
	}
?>